Retrieve Source of Funds questions
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.valox.co/api/v1/source-of-funds', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://api.valox.co/api/v1/source-of-funds \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.valox.co/api/v1/source-of-funds"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.valox.co/api/v1/source-of-funds"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.valox.co/api/v1/source-of-funds")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.valox.co/api/v1/source-of-funds")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body[
{
"question": "<string>",
"answers": [
"<string>"
]
}
]{
"error": "<string>"
}{
"error": "Internal server error"
}KYC
Retrieve Source of Funds questions
GET
/
api
/
v1
/
source-of-funds
Retrieve Source of Funds questions
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.valox.co/api/v1/source-of-funds', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://api.valox.co/api/v1/source-of-funds \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.valox.co/api/v1/source-of-funds"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.valox.co/api/v1/source-of-funds"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.valox.co/api/v1/source-of-funds")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.valox.co/api/v1/source-of-funds")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body[
{
"question": "<string>",
"answers": [
"<string>"
]
}
]{
"error": "<string>"
}{
"error": "Internal server error"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The locale for translating currency values (e.g., 'BR', 'UK')
⌘I

